﻿@import "https://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; zoom: 1; }
a, input, select, textarea, button { outline: none; }
	a:hover, h1:focus, h2:focus, h3:focus, h4:focus, h5:focus, h6:focus { text-decoration: none; }
	a:focus, input:focus, textarea:focus, button:focus, select:focus { outline: none !important; text-decoration: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body img { height: auto; vertical-align: middle; border: 0; }

/* common */
body { color: #000; font: 400 62.5%/1 Raleway,sans-serif; height: 100%; }
h1 { font: 20px Raleway,sans-serif; color: #ed1d25; height: 0; }
	h1.black { color: #000; font: 800 36px/40px Raleway,sans-serif; height: auto; min-height: 56px; }
	h1.black30 { color: #000; font: 800 30px/36px Raleway,sans-serif; height: auto; text-transform: uppercase; }
h2 { font: 800 36px Raleway,sans-serif; text-transform: uppercase; color: #ed1d25; margin-bottom: 16px; margin-left: 15px; }
	h2.page-title { bottom: -16px; color: #fff; font: 800 52px/36px Raleway,sans-serif; position: absolute; right: 0; text-transform: uppercase; }
	h2.white { color: #fff; }
h3 { font: 800 18px/18px Raleway,sans-serif; text-transform: uppercase; color: #fff; display: inline-block; margin-bottom: 16px; }
h4 { font: 800 15px/18px Raleway,sans-serif; text-transform: uppercase; color: #fff; display: inline-block; margin-bottom: 16px; }
p, li { font: 400 12px Raleway,sans-serif; margin-bottom: 10px; }
ul { list-style: outside none none; }
strong { font-weight: 700; }
p.text { color: #000; font: 400 13px/17px Raleway,sans-serif; }
hr { width: 200px; border-color: #ed1d25; background-color: #ed1d25; text-align: left; margin: 0; padding: 0; }
select { background-color: #ddd; border: 0 none; font: 400 13px Raleway,sans-serif; height: 26px; padding: 0 4px; }
input[type="text"] { background-color: #ddd; border: 0 none; font: 400 13px Raleway,sans-serif; height: 26px; padding: 0 6px; }
.page-top { height: 162px; position: relative; }
.title { color: #000; display: block; font: 800 36px/36px Raleway,sans-serif; margin: 0; text-transform: uppercase; white-space: normal; }
	.title hr { margin: 18px 0; }
#back-head { background: transparent url(/Images/back-head.png) no-repeat scroll 0 0; background-attachment: scroll; background-size: 100% 100%; height: 162px; left: 0; position: absolute; right: 0; top: 0; width: 100%; }
.page-img { width: 100%; height: 162px; overflow-y: hidden; }
	.page-img img { height: auto; width: 100%; }
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { margin-left: 0; }
.navbar { width: 100%; position: relative; }
.navbar-brand { background: transparent url(/Images/logo.png) no-repeat scroll 0 0; width: 162px; height: 89px; background-size: 162px 89px; margin-top: 8px; }
.navbar hr { height: 2px; margin-left: 154px; overflow: hidden; position: absolute; top: 53px; width: 988px; }
.navbar-wrapper { position: absolute; top: 0; left: 0; right: 0; z-index: 10; }
.navbar-default { background: transparent; border: 0 none; overflow: visible; }
.navbar-push { padding: 0; }
.container { padding-left: 0 !important; padding-right: 0 !important; }
.row { margin: 0 !important; }
.navbar-nav { margin-right: 0 !important; }
.navbar-toggle { margin-top: 9px; border: 0 none; float: left; }
.navbar-default .navbar-toggle .icon-bar { background-color: #ed1d25; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: transparent; }
.col-md-2, .col-md-3, .col-md-4, .col-md-6, .col-md-8, .col-md-9, .col-md-10, .col-md-12 { padding: 0 !important; }
.caret { border-top-color: #fff !important; }
.pagination > li > a, .pagination > li > span { background-color: #eee; color: #000; float: left; font: 800 14px Raleway,sans-serif; margin-left: 1px !important; padding: 6px 12px; position: relative; text-decoration: none !important; }
	.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, .pagination > li.current > a { background-color: #ed1d25; color: #fff !important; }
.spacer50 { display: block; height: 50px; }
.fill { min-height: 100%; position: relative; }
img.cat-icon { margin-right: 10px; }
.logout { position: absolute; right: 0; }
a.under { text-decoration: underline; }
.fixed { width: 282px; float: left; }
	.fixed + div { margin-left: 282px; overflow: hidden; }
.filler:after { background-color: inherit; bottom: 0; content: ""; height: auto; min-height: 100%; left: 0; margin: inherit; right: 0; position: absolute; top: 0; width: inherit; z-index: -1; }
.toggle-menu { background: transparent url(/Images/btn-menu-open.png) no-repeat scroll 0 0; width: 36px; height: 36px; border: 0 none; background-size: 36px; }
	.toggle-menu.menu-active { background: transparent url(/Images/btn-menu-close.png) no-repeat scroll 0 0; width: 36px; height: 36px; border: 0 none; background-size: 36px; }
/* /common */

/* Preloader */
#preloader { position: fixed; width: 100%; height: 100%; margin: auto; left: 0; right: 0; top: 0; bottom: 0; background: #DC1D27; z-index: 999999999999; text-align: center; }
	#preloader .inner { position: absolute; width: 244px; height: 432px; overflow: hidden; margin: auto; top: 50%; left: 0; right: 0; z-index: 9; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }
		#preloader .inner .image { overflow: hidden; position: absolute; top: 0; left: 0; width: 100%; height: 99%; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; backface-visibility: hidden; }
		#preloader .inner .img2 { position: absolute; top: 30px; left: -27px; z-index: -1; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; backface-visibility: hidden; -webkit-animation: preloader-ef 10s ease infinite; -moz-animation: preloader-ef 10s ease infinite; -o-animation: preloader-ef 10s ease infinite; animation: preloader-ef 10s ease infinite; }

@-webkit-keyframes preloader-ef {
	0% { top: 30px; left: -27px; }
	10% { top: 50px; left: 27px; }
	20% { top: -40px; left: -15px; }
	30% { top: 40px; left: -20px; -webkit-transform: scale(1.3); }
	40% { top: 60px; left: 0; }
	50% { top: 30px; left: -27px; }
	60% { top: 45px; left: 0; }
	70% { top: -20px; left: 10px; }
	80% { top: 0; left: -22px; }
	90% { top: 10px; left: 20px; -webkit-transform: scale(1.3); }
	100% { top: 30px; left: -27px; }
}

@-moz-keyframes preloader-ef {
	0% { top: 30px; left: -27px; }
	10% { top: 50px; left: 27px; }
	20% { top: -40px; left: -15px; }
	30% { top: 40px; left: -20px; -moz-transform: scale(1.3); }
	40% { top: 60px; left: 0; }
	50% { top: 30px; left: -27px; }
	60% { top: 45px; left: 0; }
	70% { top: -20px; left: 10px; }
	80% { top: 0; left: -22px; }
	90% { top: 10px; left: 20px; -moz-transform: scale(1.3); }
	100% { top: 30px; left: -27px; }
}

@keyframes preloader-ef {
	0% { top: 30px; left: -27px; }
	10% { top: 50px; left: 27px; }
	20% { top: -40px; left: -15px; }
	30% { top: 40px; left: -20px; transform: scale(1.3); }
	40% { top: 60px; left: 0; }
	50% { top: 30px; left: -27px; }
	60% { top: 45px; left: 0; }
	70% { top: -20px; left: 10px; }
	80% { top: 0; left: -22px; }
	90% { top: 10px; left: 20px; transform: scale(1.3); }
	100% { top: 30px; left: -27px; }
}

#preloader .circle-ef { width: 180px; height: 180px; position: absolute; border: 2px solid #303030; border-radius: 50%; margin: auto; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; backface-visibility: hidden; left: 0; right: 0; top: 0; bottom: 0; z-index: 99; -webkit-animation: circle-ef 1s linear infinite; -moz-animation: circle-ef 1s linear infinite; animation: circle-ef 1s linear infinite; }

@-webkit-keyframes circle-ef {
	100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}

@-moz-keyframes circle-ef {
	100% { -moz-transform: rotate(360deg); transform: rotate(360deg); }
}

@keyframes circle-ef {
	100% { transform: rotate(360deg); }
}

#preloader .circle-ef:after { content: ''; display: block; position: absolute; }
.preloader-ef { opacity: 0; visibility: hidden; -webkit-transition: all 1s linear; -moz-transition: all 1s linear; -ms-transition: all 1s linear; -o-transition: all 1s linear; transition: all 1s linear; -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); transform: scale(0); }
#preloader.preloader-ef .inner .img2, #preloader.preloader-ef .inner .circle-ef { display: none; -webkit-animation: none; -moz-animation: none; animation: none; }
#preloader.preloader-ef .image { background: #d0d0d0; }
/* /Preloader */

/* home carousel */
.carousel { height: 720px; overflow-y: hidden; position: relative; width: 100%; z-index: 0; }
.carousel-high { height: 909px; overflow-y: hidden; position: relative; width: 100%; z-index: 0; }
.img-responsive { width: 100%; }
.carousel-fade .carousel-inner .item { -webkit-opacity: 0; -moz-opacity: 0; -o-opacity: 0; opacity: 0; filter: alpha(opacity=0); -webkit-transition-property: opacity; -moz-transition-property: opacity; -o-transition-property: opacity; transition-property: opacity; }
.carousel-fade .carousel-inner .active { -webkit-opacity: 1; -moz-opacity: 1; -o-opacity: 1; opacity: 1; filter: alpha(opacity=100); }
	.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right { left: 0; -webkit-opacity: 0; -moz-opacity: 0; -o-opacity: 0; opacity: 0; filter: alpha(opacity=0); z-index: 1; }
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right { -webkit-opacity: 1; -moz-opacity: 1; -o-opacity: 1; opacity: 1; filter: alpha(opacity=100); }
.carousel-fade .carousel-control { z-index: 2; }
.carousel_overlayer { background: transparent url(/Images/slider-bg.png) repeat-x scroll 0 0; bottom: 0; height: 100%; left: 0; overflow: hidden; position: absolute; right: 0; top: 0; width: 100%; z-index: 0; }
.carousel .item { height: 720px; background: transparent url(/Images/slider-bg.png) repeat-x scroll 0 0; }
.carousel .carousel-inner .item .container { width: 1170px; margin-left: auto; margin-right: auto; z-index: 1; }
.carousel .carousel-inner img { height: auto; left: 0; min-height: 720px; overflow-y: hidden; position: absolute; top: 0; width: 100%; }
.carousel-high .carousel-inner img { height: auto; left: 0; min-height: 909px; overflow-y: hidden; top: 0; width: 100%; }
.carousel-control { bottom: 0; height: 72px; left: 0; -webkit-opacity: 1; -moz-opacity: 1; -o-opacity: 1; opacity: 1; filter: alpha(opacity=100); position: absolute; top: 45%; width: 72px; }
.carousel-caption { background: transparent url(/Images/back-slider-text.png) repeat-y scroll 0 0; font: 400 13px/17px Raleway,sans-serif; height: 162px; top: 200px; width: 574px; z-index: 1; overflow: hidden; left: 0; right: 0; }
	.carousel-caption h1 { color: #ed1d25; font: 800 28px Raleway,sans-serif; max-width: 540px; padding-left: 20px; text-align: left; text-transform: uppercase; white-space: nowrap; }
	.carousel-caption hr { margin: 50px 0 16px 20px; }
	.carousel-caption p { color: #fff; display: block; font: 400 13px/17px Raleway,sans-serif; margin: 0 20px; max-height: 65px; overflow: hidden; text-align: left; }
	.carousel-caption a.more { color: #ed1d25; cursor: pointer; font: 700 10px Raleway,sans-serif; margin: 10px 20px 0 0; position: absolute; right: 0; text-transform: uppercase; }
.open-player { background: transparent url(/Images/play-video.png) no-repeat scroll right top; position: absolute; right: 0; top: 0; width: 140px; height: 72px; display: block; z-index: 3; cursor: pointer; }
	.open-player > span { color: #fff; display: block; font: 800 14px Raleway,sans-serif; text-align: right; text-transform: uppercase; width: 63px; margin-top: 18px; }
.slider-text hr { margin: 16px 0 16px 10px; }
.slider-text > span { color: #fff; display: block; font: 400 13px/17px Raleway,sans-serif; margin: 0 10px; max-height: 65px; overflow: hidden; text-align: left; }
.slider-text a.more { color: #ed1d25; font: 700 10px Raleway,sans-serif; text-transform: uppercase; right: 0; position: absolute; margin: 0 10px 10px 0; cursor: pointer; }
.data-title, .data-text, .data-video, .data-link { display: none; display: none; }
/* /home carousel */

/* HOME - BOX SUBMENU */
#submenu { height: 162px; left: 0; position: absolute; right: 0; top: 450px; }
.box-submenu { width: 281px; height: 162px; display: inline-block; float: left; position: relative; cursor: pointer; margin-left: 12px; }
#submenu a:first-child .box-submenu { margin-left: 0; }
.box-submenu:hover { background-color: rgba(190,23,30,0.8); -webkit-opacity: .8; -moz-opacity: .8; opacity: .8; filter: alpha(opacity=80); }
#box-sub-prodotti { background: transparent url(/Images/back-box-prodotti2.jpg) no-repeat scroll 0 0; }
#box-sub-distributori { background: transparent url(/Images/back-box-distributori.jpg) no-repeat scroll 0 0; }
#box-sub-news { background: transparent url(/Images/back-box-news.jpg) no-repeat scroll 0 0; }
#box-sub-social { background: transparent url(/Images/back-box-social.jpg) no-repeat scroll 0 0; }
.box-submenu .box-tit { position: absolute; bottom: 0; right: 0; font: 800 18px Raleway,sans-serif; color: #fff; text-transform: uppercase; margin: 0 10px 36px 0; }
.box-submenu .more { color: #231f20; font: 700 12px Raleway,sans-serif; text-transform: uppercase; margin: 0 10px 10px 0; cursor: pointer; position: absolute; bottom: 0; right: 0; }

/* HOME - BOX HIGHLIGHTS */
#highlights { height: 162px; left: 0; position: absolute; right: 0; top: 630px; }
#box-highlight { width: 770px; height: 162px; display: inline-block; float: left; position: relative; cursor: pointer; background-color: rgba(0,0,0,0.8); }
	#box-highlight:hover { background-color: rgba(190,23,30,0.8); -webkit-opacity: .6; -moz-opacity: .6; opacity: .8; filter: alpha(opacity=80); }
.highlight-content { position: absolute; height: 162px; width: 385px; right: 0; top: 0; background-color: rgba(0,0,0,0.8); }
.highlight-title { color: #fff; font: 800 18px Raleway,sans-serif; text-transform: uppercase; position: absolute; top: 20px; left: 10px; width: 370px; overflow: hidden; white-space: nowrap; }
.highlight-content hr { position: absolute; top: 50px; left: 10px; }
.highlight-date { color: #ed1d25; font: 400 12px Raleway,sans-serif; text-transform: uppercase; position: absolute; top: 60px; left: 10px; }
.hightlight-text { height: 70px; left: 10px; overflow: hidden; padding-right: 10px; position: absolute; top: 64px; }
	.hightlight-text p { color: #fff; font: 400 12px/15px Raleway,sans-serif !important; text-transform: uppercase; }
#box-highlight .more { color: #ed1d25; font: 700 12px Raleway,sans-serif; text-transform: uppercase; position: absolute; bottom: 10px; right: 10px; }
#box-dyno { background: transparent url(/Images/back-box-dyno.jpg) no-repeat scroll 0 0; width: 380px; height: 162px; float: right; position: relative; }
.dyno-title { color: #fff; font: 800 18px Raleway,sans-serif; text-transform: uppercase; position: absolute; top: 20px; left: 10px; width: 370px; overflow: hidden; white-space: nowrap; }
#box-dyno hr { position: absolute; top: 50px; left: 10px; }
.dyno-text { position: absolute; top: 80px; left: 10px; margin: 0; padding: 0; color: #fff; font: 400 12px/15px Raleway,sans-serif; text-transform: uppercase; }
.dyno-row { display: table-row; }
.dyno-cell { display: table-cell; padding: 0 28px 2px 0; }
#box-dyno .more a { color: #ed1d25; font: 700 12px Raleway,sans-serif; text-transform: uppercase; position: absolute; bottom: 10px; right: 10px; }
#box-dyno a.fancy { color: #fff; }
	#box-dyno a.fancy:hover { text-decoration: underline; }

/* HOME - PRODOTTI */
#products { background: transparent url(/Images/back-prodotti.jpg) no-repeat scroll 0 0; height: 540px; overflow: hidden; padding-top: 110px; width: 100%; background-attachment: scroll; background-size: 100% 100%; }
#products-center { position: absolute; height: 342px; left: 0; right: 0; max-width: 1160px; overflow: hidden; padding: 30px 0; z-index: 3; background-color: #fff; }
.products-aside { background-color: rgba(255,255,255,0.5); height: 342px; width: auto; }
#products-left { float: left; }
#products-right { float: right; }
.back-white { background-color: rgba(255,255,255,0.5); }
#products-search { color: #000; width: 100%; height: 342px; background: #fff; display: inline-block; overflow: hidden; position: relative; }
#search-upper { height: 143px; background-color: #eee; width: 100%; }
.red { color: #ed1d25; }
.grey { color: #999; }
.box-title { color: #000; font: 800 24px Raleway,sans-serif; padding: 26px 0 0 12px; text-transform: uppercase; }
input[type=button], input[type=submit] { color: #fff; font: 800 24px Raleway,sans-serif; text-transform: uppercase; background-color: #ed1d25; display: inline-block; height: 72px; width: 72px; border: 0 none; margin: 0; padding: 0; float: right; }
	input[type=button]:hover, input[type=submit]:hover { background-color: #be171e; }
input#search { width: 260px; height: 54px; margin: 25px 4px 0 0; }
input#advanced_search { font-size: 15px; height: 36px; margin: 2px 10px 0 0; width: 160px; }
input.search_type { border-left: 1px solid #fff; border-right: 1px solid #fff; }
#filter-auto { background: #ccc url(/Images/back-btn-filter-auto.png) no-repeat scroll center center; }
#filter-moto { background: #ccc url(/Images/back-btn-filter-moto.png) no-repeat scroll center center; }
#filter-conical { background: #ccc url(/Images/back-btn-filter-conical.png) no-repeat scroll center center; }
	#filter-auto:hover, #filter-moto:hover, #filter-conical:hover { background-color: #aaa; }
input[type=button].selected { background-color: #ed1d25 !important; }
#products-search hr { background-color: #000; border-color: #000; left: 12px; position: absolute; top: 70px; width: 190px; }
#search-upper > span { font: 400 13px/17px Raleway,sans-serif; left: 12px; position: absolute; right: 12px; top: 86px; }
#products-search label { display: inline-block; font: 400 13px/17px Raleway,sans-serif; text-align: right; width: 60px; padding-top: 6px; }
.text-primary { color: #ed1d25; margin-top: 20px; }
.table-responsive { margin: 0 10px; overflow-x: visible; }
.table.table-hover th { background-color: #fff; font: 800 12px/16px Raleway,sans-serif; text-transform: uppercase; border: 0 none; padding: 18px; }
.table.table-hover tr { cursor: pointer; border: 0 none; }
	.table.table-hover tr td { background-color: #eee; border-right: 1px solid #fff; border-top: 0 none; font: 800 12px/16px Raleway,sans-serif; padding: 22px 18px; }
	.table.table-hover tr:hover td { background-color: #ccc; }
		.table.table-hover tr:hover td.no-hover { background-color: #eee; }
		.table.table-hover tr:hover td.rosso { background-color: #ED1D25; color: #fff; }
ul.list-group { border: 0 none; margin-bottom: 10px; }
li.list-group-item { border: 0 none; padding: 5px 20px; }
ul.list-group > li.list-group-item { color: #ed1d25 !important; font: 800 18px/40px Raleway,sans-serif !important; text-transform: uppercase; }
table.table-compat { color: #000; font-size: 12px; font-weight: 400; }
	table.table-compat tbody td { width: 12%; white-space: normal; padding: 4px; text-align: center; }
		table.table-compat tbody td:first-child { width: auto; text-align: left; vertical-align: middle; }
ul.list-group > li.list-group-item.landing { color: #ed1d25 !important; font: 800 18px/22px Raleway,sans-serif !important; padding-bottom: 12px; text-transform: uppercase; }
	ul.list-group > li.list-group-item.landing span { color: #000 !important; font: 600 13px/16px Raleway,sans-serif !important; padding-left: 20px; text-transform: uppercase; }
ul.list-group > li.list-group-item > ul.list-group > li.list-group-item { color: #000 !important; font: 400 12px/18px Raleway,sans-serif !important; text-transform: uppercase; }

/* infobox home page */
.box-cat-home { display: inline-block; height: 342px; width: 281px; margin-left: 10px; overflow: hidden; padding: 168px 11px 11px; cursor: pointer; position: relative; background-color: #fff; }
	.box-cat-home img { position: absolute; top: 0; left: 0; }
	.box-cat-home hr { background-color: #000; border-color: #000; width: 185px; margin: 16px 0; }
	.box-cat-home a, .box-cat-home a:hover { color: #ed1d25; font: 700 15px Raleway,sans-serif; }
.box-cat-home-title { color: #ed1d25; font: 800 18px Raleway,sans-serif; text-transform: uppercase; }
.box-cat-home-text { color: #000; font: 400 13px/17px Raleway,sans-serif; }
.box-cat-home-more { color: #ed1d25; font: 700 15px/18px Raleway,sans-serif; text-align: right; padding-top: 8px; position: absolute; bottom: 18px; right: 12px; }

/* box home prodotti & news */
.masonry { margin: 0 0 30px 15px; }
.box-cat { background-color: #eee; border: 1px solid #eee; display: block; width: 280px; margin-bottom: 20px; margin-right: 6px; }
.box-cat-title { color: #ed1d25; font: 800 15px/18px Raleway,sans-serif; padding: 24px 12px 16px; text-transform: uppercase; }
.box-cat a { text-decoration: none !important; }
.box-cat hr { background-color: #ed1d25; border-color: #ed1d25; width: 185px; margin: 0 12px; }
	.box-cat hr.black { background-color: #000; border-color: #000; }
.box-cat-text { padding: 22px 12px; }
	.box-cat-text, .box-cat-text p, .box-cat-text li, .box-cat-text a { color: #000; font: 400 13px/17px Raleway,sans-serif; }
		.box-cat-text a { text-decoration: underline; }
.box-cat-subcat { padding: 0 12px 10px; }
	.box-cat-subcat li { margin: 8px 0 0; }
		.box-cat-subcat li:first-child { margin-top: 0; }
	.box-cat-subcat a { color: #ed1d25 !important; font: 700 14px/16px Raleway,sans-serif !important; }
.box-cat-more { padding: 0 12px 15px 0; text-align: right; color: #ed1d25; font: 700 15px/18px Raleway,sans-serif; }
	.box-cat-more a { color: #ed1d25 !important; font: 700 15px/18px Raleway,sans-serif !important; }
#social_slider_container, #social_slider_news { position: relative; margin: 0 auto; }
.arrow-left-red, .arrow-right-red, .arrow-left-white, .arrow-right-white { display: block; position: absolute; width: 72px; height: 72px; cursor: pointer; top: 45px; }
.arrow-left-red, .arrow-left-white { left: -72px; }
.arrow-right-red, .arrow-right-white { right: -72px; }
.arrow-left-red { background: transparent url(/Images/slider-prev.png) no-repeat scroll top left; }
.arrow-right-red { background: transparent url(/Images/slider-next.png) no-repeat scroll top left; }
.arrow-left-white { background: transparent url(/Images/slider-prev-white.png) no-repeat scroll top left; }
.arrow-right-white { background: transparent url(/Images/slider-next-white.png) no-repeat scroll top left; }

/* HOME/SOCIAL + LANDING/GALLERY */
#social { background: #000; height: 324px; overflow: hidden; width: 100%; padding-top: 60px; }
.social-overlay { background: transparent url(/Images/box-social-overlay.png) no-repeat scroll 0 0; width: 281px; height: 162px; position: relative; }
.item-gallery { display: block; width: 280px; margin-bottom: 20px; margin-right: 6px; }
.gallery-container { width: 281px; height: 162px; position: relative; }
.gallery-image, .gallery-overlay, .gallery-overlay-video { width: 281px; height: 162px; position: absolute; left: 0; top: 0; }
.gallery-overlay, .gallery-overlay-video { z-index: 2; }
	.gallery-overlay:hover, .gallery-overlay-video:hover { -webkit-opacity: .8; -moz-opacity: .8; opacity: .8; filter: alpha(opacity=80); }
.gallery-overlay { background: transparent url(/Images/box-social-overlay.png) no-repeat scroll 0 0; }
.gallery-overlay-video { background: transparent url(/Images/box-social-overlay-video.png) no-repeat scroll center center; }
.gallery-title { bottom: 36px; color: #fff; display: block; font: 800 18px/18px Raleway,sans-serif; left: 10px; position: absolute; right: 10px; text-align: right; text-transform: uppercase; }
.social-title { bottom: 34px; color: #fff; display: block; font: 800 18px Raleway,sans-serif; overflow: hidden; right: 10px; position: absolute; text-align: right; text-transform: uppercase; }
.social-more { bottom: 18px; color: #231f20; display: block; font: 700 12px/18px Raleway,sans-serif; position: absolute; right: 10px; text-transform: uppercase; }
#news { background: transparent url(/Images/back-news.jpg) no-repeat scroll 0 0; height: 288px; overflow: hidden; width: 100%; padding-top: 46px; background-attachment: scroll; background-size: 100% 100%; }
.box-news { width: 380px; height: 162px; padding: 0 8px 10px; position: relative; background-color: #fff; }
	.box-news hr { width: 185px; border-color: #000; background-color: #000; position: absolute; top: 71px; left: 108px; }
.box-news-image { max-width: 100px; max-height: 140px; display: inline-block; }
.box-news-title { color: #ed1d25; font: 800 18px/18px Raleway,sans-serif; left: 108px; position: absolute; text-transform: uppercase; top: 20px; width: 194px; height: 38px; overflow: hidden; }
.box-news-text { color: #000; font: 400 14px/18px Raleway,sans-serif; height: 60px; left: 108px; overflow: hidden; position: absolute; top: 88px; width: 216px; }
.box-news-more { bottom: 8px; color: #ed1d25; display: block; font: 700 12px/18px Raleway,sans-serif; position: absolute; right: 10px; text-transform: uppercase; }

/* menu top */
#topmenu { float: left; }
	#topmenu li { margin: 4px 0 0; }
		#topmenu li a { font: 800 15px Raleway,sans-serif; color: #fff; text-transform: uppercase; text-decoration: none; padding: 16px 28px; }
			#topmenu li a:hover, #topmenu li a:active, #topmenu li a:focus, #topmenu li.active a { color: #ed1d25; background: none; }
			#topmenu li a:hover, #topmenu li.active a { color: #ed1d25; -webkit-transition: color 200ms linear; -moz-transition: color 200ms linear; -o-transition: color 200ms linear; -ms-transition: color 200ms linear; transition: color 200ms linear; }
			#topmenu li a.deu { padding: 16px 22px; }
			a.ecomm, #topmenu li a.ecomm:hover, #topmenu li a.ecomm:active, #topmenu li a.ecomm:focus, #topmenu li.active a.ecomm { background: transparent url(/Images/e-commerce_button.png) no-repeat scroll 20px 6px / 90% 90%; color: #000 !important; font-weight: 700 !important; height: 40px; width: 240px; }
a.ecomm2 { background: transparent url(/Images/e-commerce_button.png) no-repeat scroll 0 0; background-size: 90% 90%; font: 700 13.5px/38px Raleway,sans-serif; height: 38px; padding-left: 10px; text-transform: uppercase; width: 219px; }
#topmenu .dropdown-menu { margin-top: 5px; padding: 0 0 16px; -webkit-opacity: .9; -moz-opacity: .9; opacity: .9; filter: alpha(opacity=90); background-color: #DFDFDF; min-width: 280px; }
	#topmenu .dropdown-menu > li { margin: 0; border-top: 1px solid #fff; }
		#topmenu .dropdown-menu > li > a { color: #ed1d25; padding-bottom: 0; }
	#topmenu .dropdown-menu a:hover { text-decoration: underline; }
	#topmenu .dropdown-menu > li > ul { list-style: outside none none; margin-left: 55px; }
		#topmenu .dropdown-menu > li > ul > li { margin: 3px 0; }
			#topmenu .dropdown-menu > li > ul > li > a { color: #000; font-size: 12px; padding: 0; }
ul.nav.navbar-nav { float: right; }
.button-top { height: auto; margin-top: 8px; width: 40px; }
.bordered { display: block; border-left: 1px solid #fff; border-right: 1px solid #fff; }
#social-top-fb { background: url(/Images/ico-facebook.png) no-repeat center center transparent; }
#social-top-tw { background: url(/Images/ico-twitter.png) no-repeat center center transparent; }
#social-top-ut { background: url(/Images/ico-youtube.png) no-repeat center center transparent; }
#login-top { background: transparent url(/Images/ico-lock.png) no-repeat scroll center center; }
#lang-top { margin: 12px 0 0 11px; }
	#lang-top ul, #lang-top ul li { background-color: rgba(0,0,0,0.3); min-width: 0; }
		#lang-top ul li { padding-bottom: 2px; margin: 0; }
			#lang-top ul li a { font-size: 13px; }
				#lang-top ul li a:hover, #lang-top ul li a:focus { color: #262626; text-decoration: none; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { background-color: rgba(0,0,0,0.6); background-image: none; }
#lang-btn { background-color: transparent; background-image: none; border-color: transparent; text-shadow: 0 none; font-weight: 400; font-size: 11px; text-transform: uppercase; border: 0 none; }
/* /menu top */

/* sidebar */
.sidebar { overflow: hidden; }
	.sidebar ul li { width: 281px; min-height: 53px; background: #eee; display: block; border-bottom: 1px solid #fff; margin: 0; }
		.sidebar ul li a:hover, .sidebar ul li.current { background: #ed1d25 url(/Images/double-right-arrow.png) no-repeat scroll 250px center; -webkit-transition: background-color 300ms linear; -moz-transition: background-color 300ms linear; -o-transition: background-color 300ms linear; -ms-transition: background-color 300ms linear; transition: background-color 300ms linear; }
			.sidebar ul li a:hover, .sidebar ul li.current a { color: #fff; padding: 17px 40px; }
		.sidebar ul li a { font: 800 18px/18px Raleway,sans-serif; text-transform: uppercase; color: #ed1d25; display: block; padding: 17px 12px; }
/* /sidebar */

/* footer */
footer { background-color: #000; color: #fff; padding: 60px 0 40px; }
#logo-vdat { /*width: 84px; height: 83px;*/ display: none }
footer hr { width: 185px; margin-bottom: 20px; }
footer a { display: block; }
footer h4 { margin-left: 10px; }
footer a > h4 { margin-bottom: 6px; }
footer p { font: 400 14px/18px Raleway,sans-serif; margin-bottom: 2px; }
	footer p a { color: #ed1d25; }
		footer p a:hover { text-decoration: underline; }
footer .nav { padding: 8px 0 24px; }
	footer .nav > li { margin: 0 10px 6px 20px; }
		footer .nav > li > a { color: #ed1d25; font: 700 12px/18px Raleway,sans-serif; padding: 3px 0; text-transform: uppercase; }
			footer .nav > li > a:hover { background: none; text-decoration: underline; }
footer a h4:hover { text-decoration: underline; }
.footer-left-col { min-height: 210px; border-right: 1px solid #fff; }
#footer-bottom { border-top: 1px solid #ed1d25; padding-top: 40px; text-align: right; }
	#footer-bottom p.inline { display: inline; }
	#footer-bottom a { color: #ed1d25; display: inline; }
/* /footer */

/* ASIDE SEARCH */
.search-filters { position: relative; display: block; margin-top: 48px; }
.search-filter { margin: 0 0 10px; float: left; }
	.search-filter label { display: inline-block; padding-right: 2px; text-align: right; width: 80px; }
	.search-filter input#search[type="button"] { background-color: #ed1d25; border: 0 none; color: #fff; font: 800 15px/18px Raleway,sans-serif; height: 36px; margin-right: 8px; text-transform: uppercase; width: 139px; }
		.search-filter input#search[type="button"]:hover { background-color: #be171e; }
.search-button { overflow: hidden; margin: 10px 19px 20px 0; float: right; }
#search-prod { background-color: #eee; color: #000; font: 500 13px/17px Raleway,sans-serif; overflow: hidden; width: 282px; position: relative; }
.search-tit { color: #ed1d25; font: 800 24px/56px Raleway,sans-serif; height: 56px; padding-left: 10px; text-transform: uppercase; }
	.search-tit.black { font: 800 22px/30px Raleway,sans-serif; color: #000; padding: 0; }
.search-subtit { display: block; }
	.search-subtit label { background: #ed1d25 none repeat scroll 0 0; color: #fff; display: inline-block; float: left; height: 18px; letter-spacing: .2em; margin-bottom: 10px; text-align: center; text-transform: uppercase; width: 94px; }
#search-prod #filter-auto, #search-prod #filter-moto, #search-prod #filter-conical { border: 0 none; display: inline-block; float: left; height: 36px; width: 94px; border-bottom: 1px solid #ed1d25; }
	#search-prod #filter-auto.selected, #search-prod #filter-moto.selected, #search-prod #filter-conical.selected { background-color: #ed1d25; }
#search-prod > ul { padding-bottom: 40px; overflow: hidden; width: 100%; }
	#search-prod > ul > li { border-top: 1px solid #fff; padding: 0 12px; }
		#search-prod > ul > li > a { color: #ed1d25; display: block; font: 800 18px/40px Raleway,sans-serif; height: 40px; text-transform: uppercase; }
		#search-prod > ul > li > ul > li { padding: 0 0 0 40px; }
			#search-prod > ul > li > ul > li > a { color: #000; display: block; font: 800 12px/18px Raleway,sans-serif; height: 20px; text-transform: uppercase; padding-left: 8px; }
				#search-prod > ul > li > ul > li > a:hover { background-color: #ed1d25; -webkit-transition: background-color 100ms linear; -moz-transition: background-color 100ms linear; -o-transition: background-color 100ms linear; -ms-transition: background-color 100ms linear; transition: background-color 100ms linear; color: #fff; -webkit-transition: color 100ms linear; -moz-transition: color 100ms linear; -o-transition: color 100ms linear; -ms-transition: color 100ms linear; transition: color 100ms linear; }
#share-prod { height: 21px; position: absolute; right: 0; top: 7px; width: 134px; }
	#share-prod a { float: left; display: inline-block; height: 21px; width: 39px; }
#share-prod-fb { background: #fff url(/Images/ico-facebook-prod.png) no-repeat scroll left center; width: 25px !important; }
#share-prod-tw { background: #fff url(/Images/ico-twitter-prod.png) no-repeat scroll center center; }
#share-prod-pint { background: #fff url(/Images/ico-pinterest-prod.png) no-repeat scroll center center; }
#share-prod-other { background: #fff url(/Images/ico-share-prod.png) no-repeat scroll right center; width: 25px !important; }
.subtitle-sx, .subtitle-dx { color: #000; display: table-cell; font: 800 18px/18px Raleway,sans-serif; max-height: 48px; min-height: 30px; overflow: hidden; padding: 6px 0 6px 15px; vertical-align: bottom; }
.subtitle-dx { float: right; }
hr.product { margin: 5px 0 10px; }
.prod-image-main { padding-left: 15px; }
	.prod-image-main img { max-width: 660px; max-height: 268px; }
.short-div img { max-width: 183px; max-height: 125px; }
.prod-features { padding-top: 18px; }
.prod-features-item { display: inline-block; margin: 18px 18px -10px 0; }
.carbon-fiber, .ota-tech, .high-perf { width: 54px; height: 54px; display: inline-block; float: left; }
.carbon-fiber { background: transparent url(/Images/prod-carbon-fiber.jpg) no-repeat scroll 0 0; }
.ota-tech { background: transparent url(/Images/prod-ota.jpg) no-repeat scroll 0 0; }
.high-perf { background: transparent url(/Images/prod-high-performance.jpg) no-repeat scroll 0 0; }
.prod-features-text { color: #000; display: inline-block; float: left; font: 800 15px/18px Raleway,sans-serif; height: 54px; max-width: 165px; padding-left: 10px; text-transform: uppercase; }

/* tabs */
#tabs { border: 0 none; border-top: 1px solid #ccc; margin: 30px 0; padding-top: 17px; }
	#tabs > ul { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background: rgba(0,0,0,0) none repeat scroll 0 0; border-color: -moz-use-text-color -moz-use-text-color red; border-image: none; border-style: none none solid; border-width: 0 0 1px; }
		#tabs > ul > li { background: #ccc none repeat scroll 0 0; margin-right: 19px; width: 31%; border: 0 none; }
			#tabs > ul > li.ui-state-active { background: #ED1D25 none repeat scroll 0 0; }
			#tabs > ul > li > a { color: #fff; font: 800 20px/18px Raleway,sans-serif; padding: 16px 20px; text-decoration: none; text-transform: uppercase; }
.ui-tabs .ui-tabs-panel { padding: 20px 0; }

/* aside news */
ul.aside-nav { display: block; overflow: hidden; width: 281px; }
	ul.aside-nav li { width: 281px; min-height: 53px; background: #eee; display: block; border-bottom: 1px solid #fff; margin: 0; }
		ul.aside-nav li a:hover, ul.aside-nav li.current { background: #ed1d25 url(/Images/double-right-arrow.png) no-repeat scroll 250px center; -webkit-transition: background-color 300ms linear; -moz-transition: background-color 300ms linear; -o-transition: background-color 300ms linear; -ms-transition: background-color 300ms linear; transition: background-color 300ms linear; }
			ul.aside-nav li a:hover, ul.aside-nav li.current a { color: #fff; padding: 17px 40px; }
		ul.aside-nav li a { font: 800 18px/18px Raleway,sans-serif; text-transform: uppercase; color: #ed1d25; display: block; padding: 17px 12px; }
		ul.aside-nav li.back { background: #eee url(/Images/double-left-arrow-red.png) no-repeat scroll 20px center; }
			ul.aside-nav li.back a:hover, ul.aside-nav li.back.current { background: #ed1d25 url(/Images/double-left-arrow.png) no-repeat scroll 20px center; -webkit-transition: background-color 300ms linear; -moz-transition: background-color 300ms linear; -o-transition: background-color 300ms linear; -ms-transition: background-color 300ms linear; transition: background-color 300ms linear; }
				ul.aside-nav li.back a:hover, ul.aside-nav li.back.current a { color: #fff; padding: 17px 50px; }
			ul.aside-nav li.back a { font: 800 18px/18px Raleway,sans-serif; text-transform: uppercase; color: #ed1d25; display: block; padding: 17px 50px; }
.news-info { display: block; font: 800 16px/24px Raleway,sans-serif; margin: 20px 10px 20px 0; text-align: right; text-transform: uppercase; }
	.news-info span.red { font-size: 20px; }
.pad15 { padding: 0 15px; }

/* dealers */
#list-filter { background: #eee none repeat scroll 0 0; display: block; font: 500 13px/16px Raleway,sans-serif; padding: 15px; width: 100%; }
.list-filter-tit { color: #ed1d25; display: block; font: 800 18px/24px Raleway,sans-serif; text-transform: uppercase; }
#list-filter hr { margin: 10px 0; border-color: #000; background-color: #000; }
#list-filter .table { margin: 0; }
#list-filter label { display: block; margin-bottom: 4px; }
.table th, .table td { border-top: none !important; }
#list-filter input[type="submit"] { box-sizing: border-box; float: right; font-size: 20px; margin: 0; text-align: center; vertical-align: baseline; width: 50px; }
.table tbody > tr > td.vert-align { vertical-align: middle; }
#dealer-detail { background: #eee none repeat scroll 0 0; display: block; font: 700 13px/16px Raleway,sans-serif; text-transform: uppercase; padding: 15px; width: 100%; }
	#dealer-detail label { font-weight: 500; }
.dealer-detail-tit { color: #ed1d25; display: block; font: 800 24px/36px Raleway,sans-serif; text-transform: uppercase; }
.dealer-detail-subtit { color: #000; display: block; font: 800 13px/16px Raleway,sans-serif; text-transform: uppercase; }
#dealer-detail hr { margin: 16px 0; border-color: #ed1d25; background-color: #ed1d25; }
#dealer-detail .table { margin-top: 10px; }
	#dealer-detail .table td { padding: 4px 8px; }

/* faq/accordion */
.panel-primary { border-color: #eee; }
.panel { background-color: #fff; box-shadow: 0 1px 1px rgba(0,0,0,0.05); }
.panel-primary > .panel-heading { border-color: #eee; color: #fff; background-image: linear-gradient(to bottom,#ccc 0px,#eee 100%); padding: 10px 15px; background-repeat: repeat-x; }
.panel-title { font-size: 16px; margin-bottom: 0; margin-top: 0; }
#maintext { padding-left: 15px; }
	#maintext a.accordion-toggle { font: 700 14px/20px Raleway,sans-serif; text-decoration: none; }
	#maintext div.panel-heading:hover { background-image: linear-gradient(to top,#A11318 0px,#ED1D25 100%); }
		#maintext div.panel-heading:hover a { color: #fff; }
.panel-primary > .panel-heading + .panel-collapse > .panel-body { border-top-color: #ED1D25; }

/* form */
form.form-horizontal { background: #eee none repeat scroll 0 0; color: #000; font: 500 14px/18px Raleway,sans-serif; margin: 20px 0; padding: 20px; }
	form.form-horizontal.white { background: #fff none repeat scroll 0 0; }
	form.form-horizontal.top { margin: 0; }
div.subtit { color: #000; font: 800 16px/16px Raleway,sans-serif; margin: 14px 0 16px 5px; text-transform: uppercase; }
.glyphicon.glyphicon-asterisk { color: #ed1d25; font-size: 10px; }
form.form-horizontal input, form.form-horizontal select, form.form-horizontal textarea { background: #fff none repeat scroll 0 0; border: 0 none; border-radius: 0; font-weight: 500; height: 28px; padding: 2px 6px; }
form.form-horizontal textarea { height: auto; }
.small { font-size: 85%; }
form.form-horizontal input[type="submit"] { background-color: #ed1d25; border: 0 none; color: #fff; display: inline-block; font: 800 24px Raleway,sans-serif; height: 50px; margin: 0 15px 0 0; padding: 0 16px; text-transform: uppercase; width: auto; }
	form.form-horizontal input[type="submit"]:hover { background-color: #be171e; }
.validation-summary-errors ul li { color: #ed1d25; font: 500 14px/18px Raleway,sans-serif; text-align: center; }
span.field-validation-error { color: #ed1d25; font: 500 12px/16px Raleway,sans-serif; text-align: left; vertical-align: middle; }

/* landing */
.back-red { background-color: #ee1921; height: 370px; position: absolute; top: 450px; width: 100%; }
#landing-top-module { height: 460px; left: 0; position: absolute; right: 0; top: 360px; }
	#landing-top-module h1 { float: right; font: 800 56px/140px Raleway,sans-serif; height: 100px; overflow: hidden; white-space: nowrap; }
.landing-abstract { display: block; margin-left: 50px; margin-top: -30px; overflow: hidden; }
	.landing-abstract p { font: 700 32px/36px Raleway,sans-serif; color: #fff; }
.landing-sep { display: block; width: 100%; height: auto; margin: 0; padding: 0; }
	.landing-sep hr { width: 100%; }
#landing-main-module { margin-top: -102px; }
	#landing-main-module p { color: #000; font: 400 15px/18px Raleway,sans-serif; }
#tabs.tabs-landing, #tabs.tabs-landing > ul, #tabs.tabs-landing > div { background-color: transparent; background-image: none; border: 0 none; padding-left: 0 !important; padding-right: 0 !important; }
	#tabs.tabs-landing > div { margin: 40px 0 0; }
	#tabs.tabs-landing > ul > li { border: 0 none; margin-right: 11px; width: 24%; }
	#tabs.tabs-landing hr { margin: 30px 0; }
.back-grey { background-color: #ccc; display: block; height: 90px; color: #000; font: 800 20px/90px Raleway,sans-serif; text-transform: uppercase; }
	.back-grey a, .back-grey a:hover { color: #ed1d25; text-decoration: underline; }
#landing-comp { background: transparent url(/Images/back-landing-comp.jpg) no-repeat scroll 0 0; height: 521px; padding-top: 60px; }
	#products-center .more { bottom: 0; height: 30px; position: absolute; right: 0; text-transform: uppercase; width: 70px; }
		#products-center .more a { color: #ed1d25; font: 800 14px Raleway,sans-serif; }
.fancymix.gallery { display: inline-block; margin-bottom: 18px; }
.fancybox-type-iframe .fancybox-nav { width: 50px; }
	.fancybox-type-iframe .fancybox-nav span { visibility: visible; }
.fancybox-type-iframe .fancybox-next { right: -50px; }
.fancybox-type-iframe .fancybox-prev { left: -50px; }
/* /landing */

/* sitemap/treeview */
.tree { margin: 180px 0 30px; min-height: 20px; padding: 0 50px; }
	.tree li { list-style-type: none; margin: 0; padding: 10px 40px 0; position: relative; font: 400 13px/17px Raleway,sans-serif; }
		.tree li::before, .tree li::after { content: ""; left: -30px; position: absolute; right: auto; }
		.tree li::before { border-left: 1px solid #999; bottom: 50px; height: 100%; top: -9px; width: 1px; }
		.tree li::after { border-top: 1px solid #999; height: 20px; top: 20px; width: 60px; }
		.tree li span { display: inline-block; padding: 3px 8px; text-decoration: none; }
		.tree li.parent_li > span { cursor: pointer; }
	.tree > ul > li::before, .tree > ul > li::after { border: 0; }
	.tree li:last-child::before { height: 30px; }
.badge { background-color: #999; border-radius: 6px; color: #fff; font-size: 10px; line-height: 1; margin-left: 6px; text-align: center; vertical-align: baseline; white-space: nowrap; }
/* /sitemap/treeview */

li.notes { font-size: 13px; }
p.output { font-size: 14px; font-weight: 700; margin: 20px 0; }
#wait, #search-wait, #adv-search-wait { display: none; bottom: 0; height: 100%; left: 0; margin: auto; overflow: auto; position: absolute; right: 0; top: 0; width: 100%; background: url(/Images/loader.gif) no-repeat scroll 50% 50% #FBFBFB; -webkit-opacity: .7; -moz-opacity: .7; opacity: .7; filter: alpha(opacity=70); }
.visible-sm { display: none !important; height: 40px; }

/* facebook page */
#social-mobile { width: 96%; height: auto; }
.fb-box { display: block; height: auto; margin: 0 15px 10px; overflow: hidden; width: 100%; }
.fb-img { width: 240px; height: 164px; float: left; }
	.fb-img + div { margin-left: 240px; overflow: hidden; }
.fb-content { background-color: #344c7f; color: #fff; font: 400 14px/18px Raleway,sans-serif; overflow: hidden; padding: 18px; position: relative; }
	.fb-content:after { background-color: inherit; bottom: 0; content: ""; height: auto; min-height: 100%; left: 0; margin: inherit; right: 0; position: absolute; top: 0; width: inherit; z-index: -1; }
.fb-title { font-size: 18px; font-weight: 800; line-height: 32px; text-transform: uppercase; max-height: 32px; white-space: nowrap; }
.fb-desc { height: 78px; overflow: hidden; }
.fb-share { display: block; height: auto; }
#cookie { background: rgba(0,0,0,0.8) none repeat scroll 0 0; bottom: 0; padding: 15px 0; position: fixed; text-align: center; width: 100%; z-index: 9999; }
	#cookie p { font: 500 12px/16px Raleway,sans-serif; color: #fff; margin: 0 auto; padding: 10px 0; position: relative; text-transform: uppercase; width: 1140px; }
	#cookie a { color: #ed1d25; text-decoration: none; text-transform: uppercase; }
#cl-cookie { color: #ed1d25; bottom: 16px; position: absolute; right: 20px; font: 500 12px/16px Raleway,sans-serif; }

/* backward compatibility! */
#maintext p, #maintext li, #maintext a, #maintext td.testo, #maintext table.gradient-style td { color: #000; font: 400 13px/17px Raleway,sans-serif; }
#maintext p { padding: 0 15px; }
#maintext a { text-decoration: underline; }
	#maintext a.cat-link { color: #ed1d25; font: 700 14px/20px Raleway,sans-serif; text-decoration: none; }
#maintext strong { font-weight: 800; }
/* /backward compatibility! */

/* #region CP */
.xl64 { background-color: #dcdcdc; vertical-align: middle; text-align: center; height: 35px; border-style: solid; border-width: thin; border-color: #ffffff; }
/* #endregion */
